body {
    margin: auto;
    a {
        text-decoration: none;
    }
    header {
        // width: 1200px;
        height: 100px;
        background-color: #27262A;
        display: flex;
        margin: auto;
        .logotype {
            display: flex;
            height: 41px;
            margin-left: 90px;
            margin-top: 29px;
            padding: 0;
            .img-logo {
                .is-hover {
                    display: none;
                }
            }
            .txt-logo {
                width: 88px;
                height: 18px;
                margin-top: 9px;
                margin-left: 17px;
                margin-bottom: 0;
                color: #8D81AC;
                font-size: 24px;
                font-family: AdobeInvisFont, Lato-Bold, sans-serif;
                font-weight: 600;
            }
        }
        .header-links {
            margin-left: 182px;
            margin-top: 41px;
            .links {
                margin-left: 48px;
            }
            .links,
            #links {
                color: #8D81AC;
                font-size: 16px;
                font-family: AdobeInvisFont, Montserrat-Bold, sans-serif;
                font-weight: 600;
            }
            .links:hover,
            #links:hover {
                cursor: pointer;
                color: white;
            }
        }
        .buy-now {
            margin-left: 48px;
            margin-top: 31px;
            width: 145px;
            height: 38px;
            background-color: #8D81AC;
            border: none;
            border-radius: 43px;
            color: #FFFFFF;
            font-size: 16px;
            font-family: AdobeInvisFont, Montserrat-Bold, sans-serif;
            font-weight: 700;
        }
        .buy-now:hover {
            cursor: pointer;
            background-color: white;
            color: #8D81AC;
        }
        .drop-down-menu-exelent {
            display: none;
        }
    }
    .first-container {
        margin: auto;
        // width: 1200px;
        height: 700px;
        background-image: url(../img/img@1X.png);
        background-position: center;
        .window-drop-menu {
            display: none;
            width: 290px;
            height: 367px;
            background-color: #333333;
            margin-left: 39.2%;
            .target-menu {
                width: 256px;
                height: 57px;
                border-bottom: 1px #3B3B3B solid;
                padding-left: 33px;
                padding-top: 31px;
                a {
                    font-size: 19px;
                    font-family: AdobeInvisFont, Montserrat-Regular, sans-serif;
                    color: white;
                }
            }
            .active {
                border-left: 3px #8D81AC solid;
                a {
                    color: #8D81AC;
                }
            }
        }
        .fork-up {
            text-align: center;
            padding-top: 60px;
            font-size: 60px;
            font-family: AdobeInvisFont, Montserrat-Bold, sans-serif;
            font-weight: 700;
            color: white;
        }
        .describtion {
            font-size: 22px;
            font-family: AdobeInvisFont, Lato-Regular, sans-serif;
            text-align: center;
            color: #8D81AC;
            margin-top: 18px;
        }
        .os {
            font-size: 12px;
            font-family: AdobeInvisFont, Montserrat-Regular, sans-serif;
            text-align: center;
            color: #848E97;
            opacity: 1;
            margin-top: 18px;
        }
    }
    .download-free {
        // position: absolute;
        // margin-left: 415px;
        text-align: center;
        margin-top: 461px;
        // margin-top: 437px;
        button {
            background-color: #8D81AC;
            border-radius: 50px;
            width: 390px;
            height: 62px;
            color: white;
            font-size: 15px;
            font-weight: 700;
            font-family: AdobeInvisFont, Montserrat-Bold, sans-serif;
            text-align: center;
            border: none;
        }
        button:hover {
            background-color: white;
            color: #8D81AC;
            border: 1px #8D81AC solid;
            cursor: pointer;
        }
        .unlimited {
            margin-top: 19px;
            font-size: 14px;
            color: #848E97;
            opacity: 1;
            text-align: center;
        }
    }
}

.people-are-talking-about {
    // width: 1200px;
    height: 763px;
    background-image: url(../img/testmonials-bg@1X.png);
    text-align: center;
    margin: auto;
    .paragraph {
        font-size: 35px;
        font-weight: 600;
        font-family: AdobeInvisFont, Montserrat-Bold, sans-serif;
        color: white;
        padding-top: 49px;
    }
    .boss-content {
        text-align: center;
        margin-top: 92px;
        .content1 {
            display: flex;
        }
        .content2 {
            display: flex;
            margin-top: 112px;
        }
        .txt {
            width: 315px;
            height: 62px;
            font-size: 16px;
            font-family: Lato-BoldItalic, AdobeInvisFont, sans-serif;
            color: white;
            font-weight: 500;
        }
        #txt-1 {
            margin-top: 37px;
        }
        #txt-2 {
            margin-top: 33px;
        }
        #txt-3 {
            margin-top: 26px;
        }
        #txt-4 {
            margin-top: 37px;
        }
        #txt-5 {
            margin-top: 32px;
        }
        #txt-6 {
            margin-top: 32px;
        }
        .dess2,
        .dess3,
        .dess5,
        .dess6 {
            margin-left: 117px;
        }
    }
    .end-desscribtion {
        width: 857px;
        height: 35px;
        display: inline-block;
        text-align: center;
        font-size: 14px;
        font-family: AdobeInvisFont, Lato-Regular, sans-serif;
        color: #A291A5;
        opacity: 0.8;
        margin-top: 118px;
    }
}

@media screen and(min-width: 1201px) {
    body {
        margin-left: 75px;
        margin-right: 75px;
        header {
            .header-links {
                display: block;
            }
        }
    }
}

@media screen and(min-width: 481px) and (max-width: 992px) {
    body {
        max-width: 992px;
        margin-left: 0;
        margin-right: 0;
        header {
            height: 118px;
            .logotype {
                margin-left: 22px;
                margin-top: 20px;
            }
            .header-links {
                margin-top: 83px;
                display: block;
                position: absolute;
            }
            .buy-now {
                margin-left: 497px;
            }
        }
        .people-are-talking-about {
            height: 836px;
            .boss-content {
                display: flex;
                justify-content: center;
                margin-top: 76px;
                .content1 {
                    display: block;
                    * {
                        margin-left: 0;
                    }
                    .dess2 {
                        margin-top: 54px;
                    }
                    .dess3 {
                        margin-top: 58px;
                    }
                }
                .content2 {
                    margin-top: 0;
                    display: block;
                    .dess4 {
                        margin-left: 117px;
                        margin-top: 5px;
                        #txt-4 {
                            margin-top: 49px;
                        }
                    }
                    .dess5 {
                        margin-top: 63px;
                        #txt-5 {
                            margin-top: 40px;
                        }
                    }
                    .dess6 {
                        margin-top: 74px;
                        #txt-6 {
                            margin-top: 42px;
                        }
                    }
                }
            }
            .end-desscribtion {
                margin-top: 31px;
                width: 674px;
                height: 56px;
            }
        }
    }
}

@media screen and(min-width: 320px) and (max-width: 480px) {
    body {
        max-width: 480px;
        margin-left: 0;
        margin-right: 0;
        header {
            display: flex;
            .logotype {
                margin-top: 32px;
                margin-left: 16px;
                .txt-logo {
                    display: none;
                }
            }
            .header-links {
                display: none;
            }
            .buy-now {
                margin: 31px auto;
            }
            .drop-down-menu-exelent {
                display: block !important;
                margin-top: 42px;
                margin-right: 15px;
            }
        }
        .download-free {
            text-align: center;
            margin-top: 444px;
            button {
                width: 242px;
                height: 43px;
            }
        }
    }
    .people-are-talking-about {
        height: 1529px;
        .boss-content {
            .content1 {
                flex-direction: column;
                * {
                    margin: 0 auto;
                }
                .dess1 {
                    #txt-1 {
                        width: 240px;
                        height: 86px;
                    }
                }
                .dess2 {
                    margin-top: 41px;
                    #txt-2 {
                        margin-top: 33px;
                        width: 251px;
                        height: 83px;
                    }
                }
                .dess3 {
                    margin-top: 37px;
                    #txt-3 {
                        margin-top: 26px;
                        width: 243px;
                        height: 85px;
                    }
                }
            }
            .content2 {
                margin-top: 0;
                flex-direction: column;
                * {
                    margin: 0 auto;
                }
                .dess4 {
                    margin-top: 46px;
                    #txt-4 {
                        margin-top: 37px;
                        width: 241px;
                        height: 86px;
                    }
                }
                .dess5 {
                    margin-top: 45px;
                    #txt-5 {
                        margin-top: 32px;
                        width: 250px;
                        height: 85px;
                    }
                }
                .dess6 {
                    margin-top: 46px;
                    #txt-6 {
                        margin-top: 32px;
                        width: 233px;
                        height: 107px;
                    }
                }
            }
        }
        .end-desscribtion {
            display: none;
        }
        .last-line {
            margin-top: 44px;
        }
    }
}